/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

body, html{overflow-x:hidden !important}
#ssa-booking-app .booking-app .booking-header{display:none !important}
.doctor-bg{
    position:relative;
    overflow:hidden;
}
.eecon>.e-con-inner{padding-bottom:0}
@keyframes infiniterotate{
    100%{
		transform: rotate(360deg);
    }
}

.watch-our-video-circle {
	animation: infiniterotate 20s infinite linear;}


.doctor-section{
    position:relative;
    overflow:hidden;
}

.doctor-section::before{
    content:"";
    position:absolute;
    top:0;
    left:0;
    width:38%;
    height:100%;
    background:#576B30;
    border-radius:0 50% 50% 0;
    z-index:0;
}

.doctor-section > .elementor-container,
.doctor-section > .e-con-inner,
.doctor-section > .e-con{
    position:relative;
    z-index:2;
}
.serviises .cgrf  .elementskit-commentor-content .elementskit-client_logo{    position: absolute;
  top: 100%;
    left: 10%; }

.serviises .ekit-wid-con .elementskit-commentor-content .elementskit-profile-info {    position: absolute;
    top: 0;
    left: 0; }
.serviises .elementskit-single-testimonial-slider{padding:0 !important}



#sed .sde .sedom{transition: all 0.4s ease-in-out;}   

#sed .sde:hover .sedom{top: auto;
    left: auto;
    height: 100%;
    width: 100%;      inset-inline-end: 00px;
    inset-block-end: 00px;
    transform: translate(0, 0);
    border-radius: 20px;}

#sed .sde:hover .sde h5{color:white}

#sed .sde:hover .sde ul li{color:white}

#sed .sde ul{margin: 0 0 15px 15px;}
#sed .sde ul li{margin: 0 0 6px 6px;}
#sed .sde:hover ul li{color:white}
#sed .sde:hover .dfr {border-color:white}
#sed .sde:hover .dfr h5{color:white}
#sed .sde:hover .dres img{
filter: brightness(0) invert(1);
}
#sed .sde:hover .sedom:before{
    opacity:1;
}


#sed .sde{
    position:relative;
    overflow:hidden; transition: all 0.4s ease-in-out;
}

#sed .sde:before{
    content:"";
    position:absolute;
    inset:0;
    background:rgba(29,64,38,.55);
    border-radius:20px;
    opacity:0;
    z-index:2;
    pointer-events:none;

    transition:all .4s ease-in-out; /* same as image */
    transform:translate(100%,100%); /* start from bottom-right */
}

#sed .sde:hover:before{
     opacity:1;
    transform:translate(0,0);  
}
.serviises>.e-con-inner{overflow-x:hidden}
#sdrsoci .elementor-social-icon{background-color: #00000000;}
#sed .swiper-pagination-bullet {background:#4B8F82}
#sed .swiper-pagination-bullet-active{background:#1D4026}
#tbdfr .eael-tabs-nav {width: 50%;
    margin-left: auto;
    margin-right: auto;}
.ekit-sticky--active .logog{opacity:0}
.logof{opacity:0}
.ekit-sticky--active .logof{opacity:1}



.ekit-sticky--active .ered #menu-menu-1 > li.current-menu-item > a {color: #1D4026;}
.ekit-sticky--active #menu-menu-1 > li > a:hover {color: #1D4026;}

.ekit-sticky--active  #menu-menu-1 > li > a .elementskit-submenu-indicator {    color: #c18f43;
    fill: #c18f43;}





@media (max-width: 767px) {
  .ekit-sticky--active  button.elementskit-menu-hamburger{margin-top: -42px;}
	.innerd button.elementskit-menu-hamburger{margin-top: -49px;}
	
	body .innerd {top:0 !important}
	.logof img{filter:none}
	.logog img{filter:none !important}
	
	.doctor-section::before {
   
    top: 70%;
   
    width: 98%;
    height: 30%;
    background: #576B30;
   
}
	
	body .imgsr1{position:relative !important}
	body .watch-our-video-circle {        right: 80px !important;bottom: 235px !important; }
	
	#fff5 {flex-direction: column;
    row-gap: 15px;}
	
	
}

.ekit-sticky--active .ered #menu-menu-1 > li > a {    color: #c18f43;}
